package com.philisense.www.service;


import java.util.List;
import java.util.Map;

public interface SystemNoticeService extends BaseCRUDService{


    List<Map<String,Object>> timecountlist(Object map);

    List<Map<String,Object>> getNoticeTopToHomePage(Map<String, Object> map);
}